Finished.已完成。
Turn the main power switch off and on.開啟或關閉主電流開關。
A paper jam has occurred.卡紙。 
Device cover is open.裝置蓋板已開啟。
The waste toner box is full.廢棄碳粉匣已滿。
Toner is empty.碳粉用盡。
Insert removable memory device.插入可移除的記憶體裝置。
Processing job…正在處理作業…
Device is busy.裝置忙。
Suspending...正在擱置...
System error.系統錯誤。
Paper jammed at the document processor.文件處理器夾紙。
Document processor cover open.文件處理器蓋板已開啟。
The document processor is open.文件處理器已開啟。
Place original on the platen.將原稿放置在滾筒上。
Place original on the platen.將原稿放置在滾筒上。
Unit is not attached.裝置未連接。
An error has occurred.發生錯誤。
A connection error has occurred.發生連線錯誤。
An error has occurred.發生錯誤。
The selected file is not supported. Select a file that is supported.The selected file is not supported. Select a file that is supported.
